Subject: Re: bug#66474: No response to my emacs bug report

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Oct 2023 08:16:51 +0300

> Cc: "[email-masked]" <[email-masked]>
> Date: Thu, 12 Oct 2023 02:22:17 +0000 (UTC)
> From:  Lewis Creary via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Several days ago I reported bug in Gnu emacs using the M-x report-emacs-bug command, but have
> received no response, contrary to the stated emacs policy of responding to such reports within a day
> or so.  Did you receive my report, or should I send it again?

Please tell more about the bug you sent: its Subject, or the actual
report, or some other information we could use to try to find your
report in the bug database.  I tried searching using your name, but
couldn't find anything.

Did you receive an automated response from the bug-tracker with a bug
number?  If not, maybe your report was classified as spam for some
reason.